<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>6808aa685cbe5f6228ee9aa3_BETie_1757677448139</EPDCId>
    <Name>Béton courant Lafarge bétons France C25/30 XC1 S3 D22, Dalle pleine d´épaisseur 0,20 m, en béton C25/30 XC1 CEM II/B-M, CEM II/B-S pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>39812</ParentEPDId>
    <ParentEPDSerialId>INIES_CPWF20240802_145120</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>2</UnitId>
    <FunctionalUnit>Assurer la fonction de plancher haut, sur une épaisseur de0,20 mètre sur une surface d´un mètre carré, pour une durée de vie de référence de100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-09-12</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>25</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d´exposition</Name>
            <Value>XC1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>22.4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>a34ba7ed-c979-434ddebb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-93fa-eadd30d6c0ba</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>CEM II/B-M, CEM II/B-S</Name>
            <Value>08115c77-e1ac-4be72c58f67ff04b401eaee6fbd3441bf15c-a865-c080e85ecfe5</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>ae0aa03a-3a0e-44fb7e788669de7c4128644ad6eb0e4d9d6a-83f1-4746e6c507b8</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>5ff50f4a-c846-408295ba9a7878ab783f31c4448267be7b20-8a9e-3d0cf19d8dc8</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>a3e652fd-fbe4-4f1045858b05061cbf763593b0fa9ae111a0-a0e9-e347f00f9733</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>608d2385-5761-434af797d49a5d53f83a56d083c9c1e674a4-a4cc-0c1fe607e318</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>496de3e0-8a03-49399ed0bb68a99bbd4256c172f52eec82e3-8cdb-17e6f3045b69</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>d25bd29b-06be-4c509b4abaa8e7a009e2c48dfc0397b30e36-b9e7-054bb9cc513c</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>33de7987-30e7-4ed5de0738978465d0e4aeaa62a126a624e2-b541-82a1db2cff98</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>71a18dec-dc56-4b1545858b05061cbf763593b0fa9ae111a0-8840-3541d78d3560</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>a3bdecd3-e158-4a5cf78e94b1c11edeb6e36ded82241b7d60-ae5c-d7be1629ebd1</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>5bdc7b90-60d8-4fb6c14369424dd8c723d49fb307c7af108c-ab09-b74dab1c8c9c</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>f51b5e6b-4455-45f09b4abaa8e7a009e2c48dfc0397b30e36-b796-b968e606d2f2</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>4c8ba4e1-3779-4592de0738978465d0e4aeaa62a126a624e2-a98a-ba67a0428fec</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>aed076f7-bd9d-401345858b05061cbf763593b0fa9ae111a0-8cfd-b91724c928a4</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>8f35b9ef-8fd8-4ac7f78e94b1c11edeb6e36ded82241b7d60-a312-83ae23053cfb</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>28fb59a5-7bae-407b3bbad40ce7d190e7922e8f2d71934d3f-904b-7a98f73e4e77</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>25</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>8b98bbbb-674f-42f99ed0bb68a99bbd4256c172f52eec82e3-8c96-2262018a69dc</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>26</ParameterId>
            <Name>Transport river</Name>
            <Value>14a5a616-4125-46d745858b05061cbf763593b0fa9ae111a0-90e0-d4175ed4d78f</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>27</ParameterId>
            <Name>Transport mer</Name>
            <Value>2665fad4-6a11-42bd45858b05061cbf763593b0fa9ae111a0-bb18-3f9de17ea131</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>28</ParameterId>
            <Name>Transport rail</Name>
            <Value>8a8f9788-f9cd-4a4045858b05061cbf763593b0fa9ae111a0-b4c9-61a988318f27</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>6164a49c-52e0-4d829023d30f545c3d047faacc6453653f38-80da-d1367e60d369</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Dalle pleine</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>36</ParameterId>
            <Name>Épaisseur</Name>
            <Value>0,20</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>benneABeton</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>44</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">30.23629403501228</Phase>
                <Phase PhaseCode="PH12">2.06475896663757</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.527417466143645</Phase>
                <Phase PhaseCode="PH10">1.8024109485049893</Phase>
                <Phase PhaseCode="PH11">33.56612244966092</Phase>
                <Phase PhaseCode="PH13">2.678081423373</Phase>
                <Phase PhaseCode="PH14">4.74284039001057</Phase>
                <Phase PhaseCode="PH15">-3.7761953660150382</Phase>
                <Phase PhaseCode="PH28">-3.7761953660150382</Phase>
                <Phase PhaseCode="PH22">2.7898772235147695</Phase>
                <Phase PhaseCode="PH23">1.5348826222985266</Phase>
                <Phase PhaseCode="PH24">0.37585673987931</Phase>
                <Phase PhaseCode="PH25">0.5115547976222716</Phase>
                <Phase PhaseCode="PH27">5.212171383314877</Phase>
                <Phase PhaseCode="PH99">39.74493885697133</Phase>
                <Phase PhaseCode="PH26">-0.7677108578841212</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">30.204288321024922</Phase>
                <Phase PhaseCode="PH12">2.0631628781160005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.5257584971900002</Phase>
                <Phase PhaseCode="PH10">1.8007133085853981</Phase>
                <Phase PhaseCode="PH11">33.53076012680033</Phase>
                <Phase PhaseCode="PH13">2.64739620195</Phase>
                <Phase PhaseCode="PH14">4.710559080066</Phase>
                <Phase PhaseCode="PH15">-3.7761953660150382</Phase>
                <Phase PhaseCode="PH28">-3.7761953660150382</Phase>
                <Phase PhaseCode="PH22">2.7892120081500003</Phase>
                <Phase PhaseCode="PH23">1.5336961358490222</Phase>
                <Phase PhaseCode="PH24">0.37504688067</Phase>
                <Phase PhaseCode="PH25">0.5108573591841467</Phase>
                <Phase PhaseCode="PH27">5.20881238385317</Phase>
                <Phase PhaseCode="PH99">39.67393622470446</Phase>
                <Phase PhaseCode="PH26">-0.7666620570725999</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.030390426109116332</Phase>
                <Phase PhaseCode="PH12">5.94440689608E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.687454644590001E-4</Phase>
                <Phase PhaseCode="PH10">0.0014242524535182184</Phase>
                <Phase PhaseCode="PH11">0.032383424027093544</Phase>
                <Phase PhaseCode="PH13">0.028968963132600004</Phase>
                <Phase PhaseCode="PH14">0.029563403822208005</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.5131113393300004E-4</Phase>
                <Phase PhaseCode="PH23">4.418901669439393E-4</Phase>
                <Phase PhaseCode="PH24">4.269103477200001E-4</Phase>
                <Phase PhaseCode="PH25">2.761200564225E-4</Phase>
                <Phase PhaseCode="PH27">0.0014962317050194395</Phase>
                <Phase PhaseCode="PH99">0.06344305955432099</Phase>
                <Phase PhaseCode="PH26">-6.83131413728088E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">0.0016152878782421825</Phase>
                <Phase PhaseCode="PH12">0.001001647831962</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.001090223489186</Phase>
                <Phase PhaseCode="PH10">2.7338746607251575E-4</Phase>
                <Phase PhaseCode="PH11">0.002978898833500698</Phase>
                <Phase PhaseCode="PH13">0.0017162582903999999</Phase>
                <Phase PhaseCode="PH14">0.002717906122362</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.1390423083600005E-4</Phase>
                <Phase PhaseCode="PH23">7.445962825603422E-4</Phase>
                <Phase PhaseCode="PH24">3.8294886159E-4</Phase>
                <Phase PhaseCode="PH25">4.213183817025E-4</Phase>
                <Phase PhaseCode="PH27">0.0018627677566888424</Phase>
                <Phase PhaseCode="PH99">0.007559572712551541</Phase>
                <Phase PhaseCode="PH26">-3.6566939779307994E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">1.653804431695297E-6</Phase>
                <Phase PhaseCode="PH12">4.4870170052640006E-8</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.247874369754E-8</Phase>
                <Phase PhaseCode="PH10">6.723463287449194E-8</Phase>
                <Phase PhaseCode="PH11">1.7535178082673287E-6</Phase>
                <Phase PhaseCode="PH13">5.7255777063E-8</Phase>
                <Phase PhaseCode="PH14">1.0212594711564001E-7</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.43629781727E-8</Phase>
                <Phase PhaseCode="PH23">3.335519805758801E-8</Phase>
                <Phase PhaseCode="PH24">6.782774411025001E-8</Phase>
                <Phase PhaseCode="PH25">2.019310957275E-8</Phase>
                <Phase PhaseCode="PH27">1.65739029913288E-7</Phase>
                <Phase PhaseCode="PH99">2.0213827852962565E-6</Phase>
                <Phase PhaseCode="PH26">-1.05174750953238E-7</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.05969481364904512</Phase>
                <Phase PhaseCode="PH12">0.006726827413840001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.00609788700715</Phase>
                <Phase PhaseCode="PH10">0.008691487368623126</Phase>
                <Phase PhaseCode="PH11">0.07448418802481824</Phase>
                <Phase PhaseCode="PH13">0.0103494751185</Phase>
                <Phase PhaseCode="PH14">0.01707630253234</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0258519039699</Phase>
                <Phase PhaseCode="PH23">0.005000530651535704</Phase>
                <Phase PhaseCode="PH24">0.0031060803338325</Phase>
                <Phase PhaseCode="PH25">0.005257902315075001</Phase>
                <Phase PhaseCode="PH27">0.0392164172703432</Phase>
                <Phase PhaseCode="PH99">0.13077690782750145</Phase>
                <Phase PhaseCode="PH26">-0.004442155027893</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">2.2384234963340345E-4</Phase>
                <Phase PhaseCode="PH12">1.6503674580040002E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.451525007632E-5</Phase>
                <Phase PhaseCode="PH10">1.2772068376359329E-5</Phase>
                <Phase PhaseCode="PH11">2.5112966808608277E-4</Phase>
                <Phase PhaseCode="PH13">1.083397348155E-4</Phase>
                <Phase PhaseCode="PH14">1.2484340939554E-4</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.0072312587900001E-5</Phase>
                <Phase PhaseCode="PH23">1.2268358547547479E-5</Phase>
                <Phase PhaseCode="PH24">5.158068407775E-5</Phase>
                <Phase PhaseCode="PH25">6.806012694525E-6</Phase>
                <Phase PhaseCode="PH27">8.072736790772249E-5</Phase>
                <Phase PhaseCode="PH99">4.5670044538934524E-4</Phase>
                <Phase PhaseCode="PH26">-2.16006607749075E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.028320705514311928</Phase>
                <Phase PhaseCode="PH12">0.0022860405952240003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.002211613656638</Phase>
                <Phase PhaseCode="PH10">0.003879384285654673</Phase>
                <Phase PhaseCode="PH11">0.0344117034566046</Phase>
                <Phase PhaseCode="PH13">0.0024509941202999997</Phase>
                <Phase PhaseCode="PH14">0.004737034715524</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.011968537690200001</Phase>
                <Phase PhaseCode="PH23">0.0016993770411818738</Phase>
                <Phase PhaseCode="PH24">0.0012712688316225001</Phase>
                <Phase PhaseCode="PH25">0.0020080710825</Phase>
                <Phase PhaseCode="PH27">0.016947254645504374</Phase>
                <Phase PhaseCode="PH99">0.056095992817632986</Phase>
                <Phase PhaseCode="PH26">-0.0019489637059724998</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">0.23690668285124664</Phase>
                <Phase PhaseCode="PH12">0.024432649143380003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.023816967628280002</Phase>
                <Phase PhaseCode="PH10">0.040014916541203926</Phase>
                <Phase PhaseCode="PH11">0.30073856702073054</Phase>
                <Phase PhaseCode="PH13">0.026276742793499997</Phase>
                <Phase PhaseCode="PH14">0.050709391936880004</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.130255380999</Phase>
                <Phase PhaseCode="PH23">0.018162530926290724</Phase>
                <Phase PhaseCode="PH24">0.010709613039825</Phase>
                <Phase PhaseCode="PH25">0.021630834545999997</Phase>
                <Phase PhaseCode="PH27">0.18075835951111574</Phase>
                <Phase PhaseCode="PH99">0.5322063184687263</Phase>
                <Phase PhaseCode="PH26">-0.014970294347727</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.07305127103887014</Phase>
                <Phase PhaseCode="PH12">0.010049016890700002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.008722661234540002</Phase>
                <Phase PhaseCode="PH10">0.012216038849875493</Phase>
                <Phase PhaseCode="PH11">0.09398997112328565</Phase>
                <Phase PhaseCode="PH13">0.011911038435</Phase>
                <Phase PhaseCode="PH14">0.0219600553257</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0385777915347</Phase>
                <Phase PhaseCode="PH23">0.007470151066512941</Phase>
                <Phase PhaseCode="PH24">0.00266750458137</Phase>
                <Phase PhaseCode="PH25">0.00753016953225</Phase>
                <Phase PhaseCode="PH27">0.05624561671483294</Phase>
                <Phase PhaseCode="PH99">0.17219564316381858</Phase>
                <Phase PhaseCode="PH26">-0.0045716951841962995</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">1.2179832409574704E-4</Phase>
                <Phase PhaseCode="PH12">6.6232114202200014E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.724284130190001E-6</Phase>
                <Phase PhaseCode="PH10">5.02961492906046E-6</Phase>
                <Phase PhaseCode="PH11">1.3155222315499752E-4</Phase>
                <Phase PhaseCode="PH13">1.6606153974E-5</Phase>
                <Phase PhaseCode="PH14">2.3229365394220002E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">9.7363672482E-7</Phase>
                <Phase PhaseCode="PH23">4.923505492391572E-6</Phase>
                <Phase PhaseCode="PH24">2.9137515705900006E-6</Phase>
                <Phase PhaseCode="PH25">9.6890281158E-7</Phase>
                <Phase PhaseCode="PH27">9.779796599381572E-6</Phase>
                <Phase PhaseCode="PH99">1.6456138514859916E-4</Phase>
                <Phase PhaseCode="PH26">-4.12455718435725E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">199.91551742597528</Phase>
                <Phase PhaseCode="PH12">29.247529060060003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">23.796852999200002</Phase>
                <Phase PhaseCode="PH10">28.674701536429012</Phase>
                <Phase PhaseCode="PH11">252.38707196160422</Phase>
                <Phase PhaseCode="PH13">35.023559141999996</Phase>
                <Phase PhaseCode="PH14">64.27108820206</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">36.5287233342</Phase>
                <Phase PhaseCode="PH23">21.741774621065066</Phase>
                <Phase PhaseCode="PH24">7.182635479425001</Phase>
                <Phase PhaseCode="PH25">17.3873595495</Phase>
                <Phase PhaseCode="PH27">82.84049298419008</Phase>
                <Phase PhaseCode="PH99">399.4986531478543</Phase>
                <Phase PhaseCode="PH26">-16.617611483643003</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">3.03324091520803</Phase>
                <Phase PhaseCode="PH12">0.11919588035260001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.10080248374140002</Phase>
                <Phase PhaseCode="PH10">1.919860915887346</Phase>
                <Phase PhaseCode="PH11">5.053904314836776</Phase>
                <Phase PhaseCode="PH13">0.32595573094499997</Phase>
                <Phase PhaseCode="PH14">0.44515161129759995</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.07872734992500001</Phase>
                <Phase PhaseCode="PH23">0.08860680028948574</Phase>
                <Phase PhaseCode="PH24">0.11557589923575001</Phase>
                <Phase PhaseCode="PH25">0.76812817584</Phase>
                <Phase PhaseCode="PH27">1.051038225290236</Phase>
                <Phase PhaseCode="PH99">6.550094151424611</Phase>
                <Phase PhaseCode="PH26">-0.72895719190428</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">6.8632533881797535</Phase>
                <Phase PhaseCode="PH12">0.45369764441860005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.5941686451000001</Phase>
                <Phase PhaseCode="PH10">0.6061845872125274</Phase>
                <Phase PhaseCode="PH11">8.063606620492278</Phase>
                <Phase PhaseCode="PH13">2.94287416032</Phase>
                <Phase PhaseCode="PH14">3.3965718047386004</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.20782267232100005</Phase>
                <Phase PhaseCode="PH23">0.33726582203922717</Phase>
                <Phase PhaseCode="PH24">0.25284465</Phase>
                <Phase PhaseCode="PH25">0.14720909475</Phase>
                <Phase PhaseCode="PH27">0.9451422391102272</Phase>
                <Phase PhaseCode="PH99">12.40532066434111</Phase>
                <Phase PhaseCode="PH26">-0.7387000511736002</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">6.8632533881797535</Phase>
                <Phase PhaseCode="PH12">0.45369764441860005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.5941686451000001</Phase>
                <Phase PhaseCode="PH10">0.6061845872125274</Phase>
                <Phase PhaseCode="PH11">8.063606620492278</Phase>
                <Phase PhaseCode="PH13">2.94287416032</Phase>
                <Phase PhaseCode="PH14">3.3965718047386004</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.20782267232100005</Phase>
                <Phase PhaseCode="PH23">0.33726582203922717</Phase>
                <Phase PhaseCode="PH24">0.25284465</Phase>
                <Phase PhaseCode="PH25">0.14720909475</Phase>
                <Phase PhaseCode="PH27">0.9451422391102272</Phase>
                <Phase PhaseCode="PH99">12.40532066434111</Phase>
                <Phase PhaseCode="PH26">-0.7387000511736002</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">199.85652811352486</Phase>
                <Phase PhaseCode="PH12">29.75628112836</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">24.371616905050004</Phase>
                <Phase PhaseCode="PH10">28.935263296444784</Phase>
                <Phase PhaseCode="PH11">253.16340831501964</Phase>
                <Phase PhaseCode="PH13">40.656889849500004</Phase>
                <Phase PhaseCode="PH14">70.41317097786</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">36.4965548808</Phase>
                <Phase PhaseCode="PH23">22.119966323491113</Phase>
                <Phase PhaseCode="PH24">9.1285875</Phase>
                <Phase PhaseCode="PH25">17.56280411175</Phase>
                <Phase PhaseCode="PH27">85.30791281604111</Phase>
                <Phase PhaseCode="PH99">408.88449210892065</Phase>
                <Phase PhaseCode="PH26">-18.523251636578998</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">1.7340001969973926</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.05202000590992178</Phase>
                <Phase PhaseCode="PH11">1.7860202029073144</Phase>
                <Phase PhaseCode="PH13">0.9045000000000002</Phase>
                <Phase PhaseCode="PH14">0.9045000000000002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">2.6905202029073143</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">201.59052831052225</Phase>
                <Phase PhaseCode="PH12">29.75628112836</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">24.371616905050004</Phase>
                <Phase PhaseCode="PH10">28.9872833023547</Phase>
                <Phase PhaseCode="PH11">254.94942851792695</Phase>
                <Phase PhaseCode="PH13">41.5613898495</Phase>
                <Phase PhaseCode="PH14">71.31767097786</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">36.4965548808</Phase>
                <Phase PhaseCode="PH23">22.119966323491113</Phase>
                <Phase PhaseCode="PH24">9.1285875</Phase>
                <Phase PhaseCode="PH25">17.56280411175</Phase>
                <Phase PhaseCode="PH27">85.30791281604111</Phase>
                <Phase PhaseCode="PH99">411.575012311828</Phase>
                <Phase PhaseCode="PH26">-18.523251636578998</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">1.1526763605555672</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.03458029081666702</Phase>
                <Phase PhaseCode="PH11">1.1872566513722342</Phase>
                <Phase PhaseCode="PH13">0.1588827186</Phase>
                <Phase PhaseCode="PH14">0.1588827186</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0116088075</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0116088075</Phase>
                <Phase PhaseCode="PH99">1.3577481774722342</Phase>
                <Phase PhaseCode="PH26">344.7263565357761</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">23.374076976583034</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.701222309297491</Phase>
                <Phase PhaseCode="PH11">24.075299285880526</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">24.075299285880526</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">47.48403104669174</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.424520931400752</Phase>
                <Phase PhaseCode="PH11">48.90855197809249</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">48.90855197809249</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.062222260795791795</Phase>
                <Phase PhaseCode="PH12">0.003559492323880001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.00371662157318</Phase>
                <Phase PhaseCode="PH10">0.04671101477055575</Phase>
                <Phase PhaseCode="PH11">0.11264989713952754</Phase>
                <Phase PhaseCode="PH13">0.013285378596</Phase>
                <Phase PhaseCode="PH14">0.01684487091988</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.00185316264999</Phase>
                <Phase PhaseCode="PH23">0.0026460245483401305</Phase>
                <Phase PhaseCode="PH24">0.00537381</Phase>
                <Phase PhaseCode="PH25">0.017975774520750002</Phase>
                <Phase PhaseCode="PH27">0.02784877171908013</Phase>
                <Phase PhaseCode="PH99">0.1573435397784877</Phase>
                <Phase PhaseCode="PH26">-0.006173255584392</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.27466388918424783</Phase>
                <Phase PhaseCode="PH12">0.027847159882120005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.026787014801390004</Phase>
                <Phase PhaseCode="PH10">0.022783168001011916</Phase>
                <Phase PhaseCode="PH11">0.32423407198664983</Phase>
                <Phase PhaseCode="PH13">0.5405842007489999</Phase>
                <Phase PhaseCode="PH14">0.56843136063112</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.030679289352900003</Phase>
                <Phase PhaseCode="PH23">0.020700780320639364</Phase>
                <Phase PhaseCode="PH24">0.03279402</Phase>
                <Phase PhaseCode="PH25">0.012162089466000002</Phase>
                <Phase PhaseCode="PH27">0.09633617913953937</Phase>
                <Phase PhaseCode="PH99">0.9890016117573089</Phase>
                <Phase PhaseCode="PH26">-0.10216448407182</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">1.209387751224595</Phase>
                <Phase PhaseCode="PH12">1.661098211324</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.1217187005458</Phase>
                <Phase PhaseCode="PH10">2.928547963048186</Phase>
                <Phase PhaseCode="PH11">5.259654414818581</Phase>
                <Phase PhaseCode="PH13">2.123707238475</Phase>
                <Phase PhaseCode="PH14">3.7848054497990002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.164290351518</Phase>
                <Phase PhaseCode="PH23">1.2348127891384557</Phase>
                <Phase PhaseCode="PH24">0.3375855</Phase>
                <Phase PhaseCode="PH25">114.885788355</Phase>
                <Phase PhaseCode="PH27">116.62247699565646</Phase>
                <Phase PhaseCode="PH99">125.66693686027403</Phase>
                <Phase PhaseCode="PH26">-0.3457671943974</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">0.001982431840417829</Phase>
                <Phase PhaseCode="PH12">9.502141739940002E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.599703810804E-5</Phase>
                <Phase PhaseCode="PH10">2.121783297214597E-4</Phase>
                <Phase PhaseCode="PH11">0.002240607208247329</Phase>
                <Phase PhaseCode="PH13">5.8568705838E-5</Phase>
                <Phase PhaseCode="PH14">6.807084757793999E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.00186147161E-6</Phase>
                <Phase PhaseCode="PH23">7.063619757516936E-6</Phase>
                <Phase PhaseCode="PH24">0.07199527500000001</Phase>
                <Phase PhaseCode="PH25">2.56864742145E-6</Phase>
                <Phase PhaseCode="PH27">0.07200890912865059</Phase>
                <Phase PhaseCode="PH99">0.07431758718447586</Phase>
                <Phase PhaseCode="PH26">-1.5535985354335203E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.1667373030042114</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">11.025002119090127</Phase>
                <Phase PhaseCode="PH11">11.191739422094338</Phase>
                <Phase PhaseCode="PH13">0.4626</Phase>
                <Phase PhaseCode="PH14">0.4626</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">347.91975</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">347.91975</Phase>
                <Phase PhaseCode="PH99">359.57408942209435</Phase>
                <Phase PhaseCode="PH26">-0.100931175</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">4.4406690763637026E-4</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.3322007229091106E-5</Phase>
                <Phase PhaseCode="PH11">4.5738891486546136E-4</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">4.5738891486546136E-4</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">0.034662820830887</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0010398846249266098</Phase>
                <Phase PhaseCode="PH11">0.03570270545581361</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.09532284394199132</Phase>
                <Phase PhaseCode="PH25">0.03177428131399711</Phase>
                <Phase PhaseCode="PH27">0.12709712525598843</Phase>
                <Phase PhaseCode="PH99">0.16279983071180204</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
